:root{
    --oranje:#F39200;
    --groen:#6CBE99;
    --blauw:#2F98C1;
    --roze:#D9347D;
}
.site-top-header-wrap.site-header-row-container {position: relative;}
.site-top-header-wrap.site-header-row-container:before{content:'';border-radius:0 0 0 60px;background-color:var(--oranje);position: absolute;top:0;right:0;width:50%;height:100%;}

footer .site-container .site-top-footer-inner-wrap .widget{margin-bottom:0;}
footer{
    position: relative;
    overflow: hidden;
}
footer::after{
    content:'';
    background-image:url(../images/deark/footer.svg);
    background-size:contain;
    background-repeat: no-repeat;
    right: 0;
    bottom: 0;
    position: absolute;
    height:260px;
    width:320px;
    background-size:140%;
}


.sub-menu{
    border-radius:  0px 40px 0px 40px;
}

#primary-menu .sub-menu{padding-top:15px;padding-bottom:15px;}

.fitflexSide{margin-top:-110px;}

@media (max-width: 992px) {
    footer .widget_block.widget_media_image figure{margin-left:0 !important;}
}


.agenda-day {
    color:var(--wit);
}
.agenda-month {
    color:var(--wit);
}
.agenda-title {
    color: var(--blauw);
}
.agenda-time {
    color: #ffffff;
}

.agenda-month-list .agenda-header a{
    background-color:var(--roze);
    color: #fff;
    border:1px solid var(--roze);
}
.agenda-month-list .agenda-header a:hover{
    background-color: #fff;
    color:var(--roze);
}

.agenda-month-list .agenda-icon{
    background-color:var(--oranje);
    color:#fff;
}
.agenda-month-list .agenda-icon .agenda-day,
.agenda-month-list .agenda-icon .agenda-month{
    color:#fff;
}
.agenda-month-list .agenda-time,
.agenda-month-list .agenda-description,
.agenda-month-list .agenda-groups{
    color:#444
}


.zijagenda .agenda-icon{
    background-color:var(--oranje);
}
.zijagenda .agenda-icon .agenda-day, .zijagenda .agenda-icon .agenda-month{
    color:#fff;
}

.zijagenda .agenda-title, .zijagenda .agenda-time{
    color:var(--blauw)
}
